easy_admin:
    entities:
        Category:
            class: AppTestBundle\Entity\UnitTests\Category
            list:
                dql_filter: null
            search:
                dql_filter: null
